---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:13:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4df9ba3f-7a39-4dcb-8225-b62f36bc3687"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.core-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.examples-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.intro-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.simplifiedui-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.dependency.feature-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.feature-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.p2-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.parent-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.product-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.rcp-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.rcp.feature-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.releng-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform.oxygen-0.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform.oxygen-papyrusnightly-0.8.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.core-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA\nCopyright (c) 2016 CEA LIST.\nCopyright\
    \ (c) 2016 EclipseSource Services GmbH, CEA LIST, and others. Papyrus Information\
    \ Modeling\nCopyright (c) 2016-2017 CEA LIST and others\nCopyright (c) 2017 EclipseSource\
    \ Munich GmbH\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/plugins/org.eclipse.papyrus.information.modeling.core/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.core"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.examples-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 EclipseSource"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/examples/org.eclipse.papyrus.information.modeling.examples/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.examples"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.intro-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 EclipseSource\nCopyright (c) 2016 EclipseSource\
    \ Services GmbH and others\nCopyright (c) 2016 EclipseSource Services GmbH.\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/plugins/org.eclipse.papyrus.information.modeling.intro/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.intro"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus-org.eclipse.papyrus.information.modeling.simplifiedui-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 EclipseSource\nCopyright (c) 2016 EclipseSource\
    \ Services GmbH and others\nCopyright (c) 2016 EclipseSource Services GmbH.\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/plugins/org.eclipse.papyrus.information.modeling.simplifiedui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.simplifiedui"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.dependency.feature-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 EclipseSource Services GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.dependency.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.dependency.feature"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.feature-0.8.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.feature"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.p2-0.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.p2"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.parent-0.8.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others\nCopyright\
    \ (c) 2016 CEA\nCopyright (c) 2016 CEA LIST.\nCopyright (c) 2016 EclipseSource\n\
    Copyright (c) 2016 EclipseSource Services GmbH and others\nCopyright (c) 2016\
    \ EclipseSource Services GmbH, CEA LIST, and others. Papyrus Information Modeling\n\
    Copyright (c) 2016 EclipseSource Services GmbH.\nCopyright (c) 2016-2017 CEA LIST\
    \ and others\nCopyright (c) 2017 EclipseSource Munich GmbH\nCopyright (c) year\
    \ CEA LIST and others\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright (c)\
    \ 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.parent"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.product-0.8.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.product/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.product"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.rcp-0.8.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others\nCopyright\
    \ (c) 2016 CEA LIST and others\nCopyright (c) 2016 CEA LIST.\nCopyright (c) 2016\
    \ EclipseSource Services GmbH, CEA LIST, and others. Papyrus Information Modeling"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.rcp/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.rcp"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.rcp.feature-0.8.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2015 CEA\
    \ LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/org.eclipse.papyrus.information.modeling.rcp.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.rcp.feature"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.releng-0.8.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others\nCopyright\
    \ (c) 2016 CEA LIST and others\nCopyright (c) 2016 CEA LIST.\nCopyright (c) 2016\
    \ EclipseSource Services GmbH and others\nCopyright (c) 2016 EclipseSource Services\
    \ GmbH, CEA LIST, and others. Papyrus Information Modeling\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2015 CEA LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.releng/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.releng"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform-0.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.targetplatform/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.targetplatform"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform.oxygen-0.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.targetplatform/org.eclipse.papyrus.information.modeling.targetplatform.oxygen/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.targetplatform.oxygen"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.information.modeling-org.eclipse.papyrus.information.modeling.targetplatform.oxygen-papyrusnightly-0.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/org.eclipse.papyrus.information.modeling.targetplatform/org.eclipse.papyrus.information.modeling.targetplatform.oxygen-papyrusnightly/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.information.modeling.targetplatform.oxygen-papyrusnightly"
  summary: "NONE"
  versionInfo: "0.8.0-SNAPSHOT"
